#blogsrss .titlefield, #blogsrss a{ /*CSS for RSS title link in general*/
font-weight: bold;
font-size: 10pt;
}

#blogsrss .labelfield{ /*CSS for label field in general*/
color:brown;

}

#blogsrss .datefield{ /*CSS for date field in general*/
color:brown;
}


#blogsrss code{ /*CSS for insructions*/
color: red;}


#blogsrss{ 
/*width: 300px;*/
/*height: 300px;*/
border: 0px solid black;
padding: 5px;
}

#blogsrss div p{
margin-top: 5px;
margin-bottom: 7px;
padding:5px;
}